{%- block form_row -%}
    {%- set widget_attr = {} -%}
    {%- if help is not empty -%}
        {%- set widget_attr = {attr: {'aria-describedby': id ~"_help"}} -%}
    {%- endif -%}
    <div{% with {attr: {class: 'form-fild'}} %}{{ block('attributes') }}{% endwith %}>
        <p>
            {{- form_label(form) -}} {%- if required -%}<span class="required"> *</span>{%- endif -%}
        </p>
        {#        {{- form_errors(form) -}}#}
        {{- form_widget(form, widget_attr) -}}
        {{- form_help(form) -}}
    </div>
{%- endblock form_row -%}